Bug 69389 - NIS doesn't work with safest iptable firewall-setting
Summary: NIS doesn't work with safest iptable firewall-setting
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: iptables   
(Show other bugs)
Version: limbo
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: wdovlrrw
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-22 15:54 UTC by Joost van der Sluis
Modified: 2007-04-18 16:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-22 15:54:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joost van der Sluis 2002-07-22 15:54:02 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020625

Description of problem:
After an installation with the safest-firewall setting NIS can not bind to a
server. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. start installation
2. configure NIS
3. select safest firewall-configuration
	

Actual Results:  NIS can not bind to a server, while when the firewall is down
(/etc/init.d/iptables stop) it can bind to the server

Expected Results:  NIS can bind to a server

Additional info:

maybe it's as designed, but then tell something about it in the help-files
during install

Comment 1 Ben Levenson 2002-08-29 22:20:03 UTC
I've been successful at this before. Make sure that you specify an NIS 
server (don't use broadcast) and try accepting "--state ESTABLISHED" packets.
closing as NOTABUG.


Note You need to log in before you can comment on or make changes to this bug.